h4.goldbg {
  background-color: #ffc627;
  display: inline-block;
}

a.btn.btn-lg.btn-gold.btn-block.apply {
  margin-top: 46px;
  margin-bottom: -16px; /* remove some margin between apply button and left sub menu*/
}

/* remove margin top now that apply button has negative bottom margin*/
/*div.pane-system-main-menu,
div.pane-menu-tree {
  margin-top: 30px;
}*/

.degreeprograms {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .degreeprograms .row,
  div.minirankings {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: column;
  }

  .degreeprograms .row {
    display: flex;
    /*flex-wrap: wrap;*/
  }

  .bottom-row {
    border-top: unset;
  }

  .degreeprograms .row .col-sm-6 p {
    clear: both;
    max-width: 100%;
  }
  div.rank {
    display: flex;
    align-items: center;
    width: 100%;
    padding-right: 10px;
    margin-bottom: 10px;
  }
}

.degreeprograms .row {
  display: flex;
  /*flex-wrap: wrap;*/
}

.degreeprograms .row .col-sm-6 img {
  height: 80px;
  width: auto;
  float: left;
  display: block;
  margin: 0;
  clear: both;
}

.degreeprograms .row .col-sm-6 {
  padding: 25px;
}

/*.degreeprograms {max-width:750px;}*/

@media only screen and (min-width: 768px) {
  .bottom-row {
    border-top: 5px dotted #000;
  }

  .degreeprograms .row .col-sm-6 {
    border-right: 5px dotted #000;
  }

  .degreeprograms .row .col-sm-6 img {
    height: 70px;
    width: auto;
  }

  .degreeprograms .row,
  div.minirankings {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: row;
  }

  .degreeprograms .row .col-sm-6 p {
    clear: both;
    max-width: 300px;
  }
  div.rank {
    display: flex;
    align-items: center;
    width: 33.3333%;
    padding-right: 10px;
  }
}

.degreeprograms .row .col-sm-6:last-child {
  border-right: none;
  padding-right: 0px;
}
.degreeprograms .row .col-sm-6 {
  margin-bottom: 3px;
  margin-top: 3px;
}

.rankprefoot {
  background-color: #ffc627;
  height: 116px;
  width: 100%;
}

div.minirankings {
  width: 100%;
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  margin: 0 auto;
  padding-right: 10px;
  padding-left: 10px;
}

div.rank img {
  height: 76px;
  width: 76px;
  max-height: 76px;
  max-width: 76px;
  margin-right: 10px;
}

div.rank h4 a {
  padding: 0px;
  display: inline;
  color: #000;
  border-bottom: 1px dotted #000;
}

div.smallsource {
  width: 1140px;
  margin: 0 auto;
  width: 100%;
  max-width: 1170px;
  text-align: right;
  padding: 0 10px;
}

.rank h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 22px;
  font-weight: bold;
}

.miniprefootrank {
  background-color: #ffc627;
  background-image: url(/sites/default/files/front-page/sunset-thrive-silhouette-downtown.jpg);
  background-position: 50% 45%;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 10px;
}

.smallsource {
  font-size: 12px;
}

.pane-bundle-mega-title-banner-380 .titlewrap h2.pane-title {
  position: absolute;
  bottom: 20%;
}

.pane-bundle-mega-title-banner-380 .titlewrap {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}

.student-resources {
  margin-bottom: 55px;
}

.video-thumb {
  margin: -20px 0 30px 0;
}

.research-hero.pane-bundle-hero.hero-bg-img, .research-hero.pane-bundle-mega-title-banner-380 {
    background-position: 100% center;
}

.goal-wrap {
  max-width: 820px;
  margin: 0 auto 55px auto;
}

.goal-wrap h4 {
  padding: 0 10px;
}

.goals img {
  max-width: 100px;
  margin: 3px 15px 0 0;
}
.goals {
  display: flex;
  flex-direction: column;
  padding: 0 10px;
  max-width: 710px;
  margin: 0 auto;
}

.goals .goal {
  border-top: 5px dotted #000;
  padding: 15px 0;
}

.goal {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.goals .goal p {
  margin: 0;
  padding: 0;
}

.give-wrap h3 {
  background-color: #ffc627;
  display: inline-flex;
  font-weight: bold;
  font-size: 36px;
  -ms-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0px 5px 3px 5px;
  margin: 0px;
}
@media only screen and (min-width: 768px) {
  .give-wrap h3 {
    font-size: 48px;
  }
}

.give-wrap p {
  font-size: 24px;
}
.give-wrap li a {
  font-size: 18px;
}
.give-wrap a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
.give-wrap {
  background-color: #000;
  color: #fff;
  padding: 10px 0;
}
/*.give-wrap .fieldable-panels-pane {
    margin-top: -27px;
}*/
p.donate-line {
  color: #000;
  background-color: #fff;
  display: inline;
  -ms-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 5px 7px;
}
p.donate-line a {
  color: #000;
  /*border-bottom:1px dotted #000;*/
  font-weight: bold;
  text-decoration: underline;
}

.give-wrap ul {
  display: block;
  margin-top: 15px;
}

.give-wrap ul li {
  margin-bottom: 10px;
}
.give-wrap ul li:last-child {
  margin-bottom: 0px;
}
.give-wrap ul i.fa.fa-caret-right {
  color: #ffc627;
  font-size: 18px;
}

.section > .container .row-full h2.pane-title {
  margin-bottom: 60px;
  padding: 0;
}
.offsetwrap {
  margin-top: -160px;
}

.fa-ul {
  padding-left: 0;
  margin-left: 0;
  list-style-type: none;
}

@media only screen and (min-width: 768px) {
  .fa-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none;
  }
}

.section > .container .row-full .alum-in-news h2.pane-title {
  margin-top: 55px;
  margin-bottom: 30px;
  font-weight: bold;
  padding-left: 15px;
}

.alum-in-news .view-content {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.alum-in-news .view-content .views-row {
  width: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-bottom: 25px;
  box-shadow: 0 0 10px 0px #ccc;
}
@media only screen and (min-width: 768px) {
  .alum-in-news .view-content .views-row {
    width: 49%;
  }
}
@media only screen and (min-width: 992px) {
  .alum-in-news .view-content .views-row {
    width: 32%;
  }
}
.alum-in-news .item-list ul {
  margin: 1em 0 3em 0;
  padding: 0;
}
img.give-asu-small,
img.give-asu-big {
  display: block;
  margin-top: 30px;
}
@media only screen and (max-width: 479px) {
  img.give-asu-big {
    display: none !important;
  }
}
@media only screen and (min-width: 480px) {
  img.give-asu-small {
    display: none !important;
  }
}
p.deanquote {
  max-width: 830px;
  text-align: center;
  padding: 0 15px;
  margin: 30px auto 0 auto;
  font-size: 23px;
}

.give-button a.btn.btn-lg,
.give-button .btn.btn-lg {
  margin-top: 0px;
  width: 320px;
}
.give-folks-header {
  max-width: 400px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.give-folks {
  background-color: #e5e5e5;
  padding: 20px;
  margin-top: 30px;
}
.give-folks-header h3 {
  margin-bottom: 0px;
}
.give-folks-profiles {
  max-width: 200px;
  margin: 0 auto;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .give-folks-profiles {
    display: flex;
    flex-direction: column;
  }
}
@media only screen and (min-width: 768px) {
  .give-folks-profiles {
    display: flex;
    max-width: 800px;
    margin: 0 auto;
    flex-direction: row;
  }
  .give-folks-header {
    max-width: 800px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
  }
}
.diff-pane h4 {
  margin-bottom: 0px;
}

.give-profile img.panopoly-image-full {
  max-width: 200px;
}
.give-profile {
  padding-right: 10px;
}

.impact-text-wrap {
  margin-top: 30px;
}

.section > .container .row-full .impact-news [class^="pane-"] {
  padding: 0px;
}
.impact-news {
  margin-top: 55px;
}

/* landing page prefooter ranking styles */
.numbers {
    padding: 0;
    background-image: url(/sites/default/files/front-page/sunset-thrive-silhouette-downtown.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
#content .numbers .ranks.row {
    display: flex;
    align-items: center;
    align-items: stretch
}
.ranks .col-xs-12.col-md-2 .inner h2, 
.ranks .col-xs-12.col-md-2 .inner p,
.ranks .col-xs-12.col-md-3 .inner h2 {
    margin: 0px;
}
.ranks .col-xs-12.col-md-2 .inner p {
	font-weight: 500px;
}
@media only screen and (max-width: 991px) {
	#content .numbers .ranks.row {
		flex-direction: column;
		align-items: center;
	}
	img.naspaa {
		float: left;
    }
    .ranks .col-xs-12.col-md-2 .inner {
		text-align: center;
		margin-bottom: 15px;
	}
	.ranked .inner {
		text-align: center;
	}
	.numbers {
		padding: 30px;
	}
	.dblfeat1.col-md-6 {
		border-bottom: 4px solid #fff;
	}
}
@media only screen and (min-width: 992px) {
	.numbers .row .col-md-3:first-child {
		border-left: none;
		text-align: left;
		vertical-align: middle;
	}
	.numbers .row .col-md-3 {
		border-left: 1px solid #000;
	}
	.ranks.row {
		padding: 40px 0;
	}
	.ranks.row .col-md-6 {
		border-left: 1px solid #000;
		position: relative;
	}
	.col-md-6 .inner {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.inner > div {
		margin-top: 15px;
	}
	.inner > div > span.rank {
		margin: 15px;
	}
	img.naspaa {
		float: right;
    }
    .ranks .col-xs-12.col-md-2 .inner {
		text-align: center;
	}
}
.ranks .inner h3 {
    font-weight: 700;
}

.rank-subcats div.subitems {
    width: 100%;
    max-width: 1000px;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-left: 15px;
    margin-bottom: 20px;
}
.rank-subcats p {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 0px;
}
.inner h2 {
    font-weight: 700;
}
.inner > div {
    margin-bottom: 10px;
}
.inner .pa {
    margin-left: 15px;
}
@media only screen and (min-width: 992px) {
	.inner .pa {
		margin-left: 0px;
	}
	.ranks .col-xs-12.col-md-2 {
		border-left: 1px solid #000;
	}
}
